<component name="ArtifactManager">
  <artifact type="war" name="Project:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>Project</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="travel_agency-1.0-SNAPSHOT.war">
      <element id="artifact" artifact-name="Project:war exploded" />
    </root>
  </artifact>
</component>